.t668__wrapper {
  position: relative;
}

.t668__wrapper::after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  height: 1px;
  background: #FF8C00;
}

/* убрать линию у последнего */
.t668__col:last-child .t668__wrapper::after {
  display: none;
}

.t778__price-currency {
    display: none;
}